<?php

namespace App\Repository;

/**
 * MouldRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MouldRepository extends \Doctrine\ORM\EntityRepository
{
}
